
.clearout {
height:20px;
clear:both;
}
@media(max-width: 800px){
	.main > section button{display:block !important}
	.rodape:after {
    content: " " !important;
    height: auto !important;
    display: block !important;
    clear: both !important;
    padding-bottom: 15px !important;
	height:auto !important;
	margin-bottom: 15px !important;
}
}

@media  (min-width: 280px) and ( max-width: 500px ){		
	.nbs-flexisel-container {
		position:relative;
		max-width:75%;
		margin: 0px auto;
	}
	
.tarja-azul .nbs-flexisel-nav-left {
    width: 33px;
    height: 59px;
    left:-40px;
	margin-top:18px;
    cursor: pointer;
    position: absolute;
    background: url(../imagens/depoimentos/left.png) no-repeat;
}
}

@media  (min-width: 501px) and ( max-width: 1271px ){		
	.nbs-flexisel-container {
		position:relative;
		max-width:86%;
		margin: 0px auto;
	}
}
@media  (min-width: 1280px) {

	.nbs-flexisel-container {
		position:relative;
		max-width:92%;
		margin: 0px auto;
		}
		
.tarja-azul .nbs-flexisel-container {
		position:relative;
		max-width:820px;
		margin: 0px auto;
		left:-170px;
		}
		
.tarja-azul .nbs-flexisel-nav-right {
    width: 33px;
    height: 59px;
    right:-25px;
	margin-top:18px;
    position: absolute;
    cursor: pointer;
    background: url(../imagens/depoimentos/right.png) no-repeat;
}

.tarja-azul .nbs-flexisel-nav-left {
    width: 33px;
    height: 59px;
    left:-30px;
	margin-top:18px;
    cursor: pointer;
    position: absolute;
    background: url(../imagens/depoimentos/left.png) no-repeat;
}

		
		
		}

#flexiselDemo2{margin-top:35px;}
#flexiselDemo3{margin-top:8px;}

.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

	
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:0px;
	margin-right:2px;
}


nbs-flexisel-item img {
    width: 100%;
	cursor:default;
    position: relative;
    margin-top:0px;
    margin-bottom: 0px;
    max-height:auto;
	margin-left:0px;
	margin-right:0px;		
}

.nbs-flexisel-nav-right {
    width: 33px;
    height: 59px;
    right: -38px;
	margin-top:18px;
    position: absolute;
    cursor: pointer;
    background: url(../imagens/depoimentos/right.png) no-repeat;
}

.nbs-flexisel-nav-left {
    width: 33px;
    height: 59px;
    left: -30px;
	margin-top:18px;
    cursor: pointer;
    position: absolute;
    background: url(../imagens/depoimentos/left.png) no-repeat;
}

.tablejob a{
	color: #5b2b4a;
}

.area-logado .conteudo-logado.foco-orcamento{
	margin-top:0px;
}


.box-como-funciona p img {
    position: absolute;
    left: -4px;
    bottom: 50%;
    transform: translate(0, 50%);
}

.box-como-funciona p span {
    flex-grow: 1;
}

.box-como-funciona p {
    width: 12.9%;
    float: left;
    text-align: center;
    border: 1px solid #6a1244;
    min-height: 90px;
    margin: 0 0.5%;
}

.box-como-funciona p {
    width: 13.2%;
    text-transform: uppercase;
    float: left;
    position: relative;
    font-weight: bold;
    border: 1px solid #6a1244;
    min-height: 120px;
    margin: 0 0.5%;
    color: #6a1244;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 14px;
    padding: 0 14px;
}
.box-como-funciona p img.laranja-do-box-de-como-funciona {
    top: -40px;
    transform: none;
    transform: translate(calc( 50% - 10px ), 0);
    right: 50%;
    left: inherit;
}
@media(min-width: 1200px){
	.tarja-preta{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d0a43+0,7d0a43+51,ffaa05+51,ffaa05+100 */
		background: rgb(125,10,67); /* Old browsers */
		background: -moz-linear-gradient(left, rgba(125,10,67,1) 0%, rgba(125,10,67,1) 51%, rgba(255,170,5,1) 51%, rgba(255,170,5,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(125,10,67,1) 0%,rgba(125,10,67,1) 51%,rgba(255,170,5,1) 51%,rgba(255,170,5,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(125,10,67,1) 0%,rgba(125,10,67,1) 51%,rgba(255,170,5,1) 51%,rgba(255,170,5,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d0a43', endColorstr='#ffaa05',GradientType=1 ); /* IE6-9 */	
	}
}
@media(max-width: 1200px){
	.box-como-funciona p {
    	width: 32%;
    	margin-bottom: 15px;
 	}
 	.box-como-funciona p.cem-prct {
    	width: 98%;
	}
	.box-como-funciona p img.laranja-do-box-de-como-funciona{
		top:-20px !important;
	}
}

@media(max-width: 600px){

	.box-como-funciona p {
		width: 98%;
	}
}
.tarja-azul {
    display: none;
}


.caixa_texto_g {
    width: 86%;
    height: 80px;
    margin-left: 7%;
    border: none;
    border-radius: 8px;
    padding: 8px;
    color: #000;
    font-size: 11px;
    font-family: 'HelveticaNeueLTStd-LtEx';
    float: left;
    display: block;
    position: relative;
}

.caixa_texto {
    width: 39.5%;
    height: 38px;
    margin-left: 7%;
    border: none;
    border-radius: 8px;
    padding: 8px;
    color: #000;
    font-size: 11px;
    font-family: 'HelveticaNeueLTStd-LtEx';
    float: left;
    display: block;
    position: relative;
    margin-top: 10px;
    border: 1px solid #888888;

}


.box-como-funciona {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}


.wrapper-como-funciona {
    background: #E7E7E7;
    display: block;
    padding-top: 25px;
    box-shadow: 11px 0px 41px 1px #000000ad;
}

.wrapper-como-funciona:after {
    content: " ";
    display: block;
    clear: both;
    padding-bottom: 25px;
}